<?xml version='1.0'?>
<?xml-stylesheet href="chrome://global/skin/global.css" type="text/css"?>
<window hidechrome="true" title="" windowtype="yb-radio-wrapper-window" xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">
    <browser disablehistory="true" flex="1" id="yb-radio-player" src="http://yandex.st/bar/1.46/swf/player.html" type="chrome"/>
</window>
